<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가 


include_once("$board_skin_path/install.php");


if($cart_id){//분류인경우

	//분류에 설정된 list.skin.php 값을 불러온다. 
	$cart_table[cart_category] = "g4_cart_category";
	$cart_list_mct             = " where ne_1 = '$cart_id' ";
	$cart_list_sql             = "  select ne_2 from $cart_table[cart_category] $cart_list_mct";
	$cart_list_va              = sql_fetch($cart_list_sql);

	if($cart_list_va[ne_2])
	   include_once("$board_skin_path/list/$cart_list_va[ne_2]");
	else
       include_once("$board_skin_path/list/basic.skin.php");

}
else{//전체목록리스트인경우

 if($board[bo_10]){
    include_once("$board_skin_path/list/$board[bo_10]");

	    //웹페이지인경우
	    if($board[bo_10] == 'page.skin.php'){
		    if($admin_href)
            include_once("$board_skin_path/adm.skin.php");
		}

	}
 else
  include_once("$board_skin_path/list/basic.skin.php");

}



?>


